Subject: Good Primers for ACTIN- Addenum!

From: [email-masked] (BENNY SHOMER 9238)
Date: 10 Aug 93 09:40:13 GMT

Dear Friends.

Please forgive me. In a previous posting with a request for PCR primers for
Actin, I mistakenly forgot to state that I need it for ___MOUSE___ Actin.

I guess it was 'obvious' that everyone works with mice :) (Stupid smile...).

Thanks again, Benny.

 **************************************************************
* Benny Shomer                                                 *
* Tel-Aviv University                                          *
* Sackler School of Medicine, Dept.of Embryology and Teratology*
*--------------------------------------------------------------*
* Snail:  Ramat-Aviv , Tel-Aviv  69978 ,  Israel.              *
* E-mail :  [email-masked]                               *
* Tel :  972-3-640-9238     FAX :   972-3-642-2046             *
*                                                              *
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%        So Many Computers , So Little Time ...                %
%                                                              %
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%